<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        td {
            padding-left: 15px;
            padding-right: 15px;
        }
    </style>
</head>
<body>
<p>Dear Giorgina,</p>

<p>Thank you for your recent purchase. Please see the subscription information below:</p>

<p><strong><u>ORDER INFORMATION</u></strong></p>

<table border="0" cellpadding="0" cellspacing="0">
	<tbody>
		<tr>
			<td >
			<p align="center"><strong>Part Number</strong></p>
			</td>
			<td >
			<p align="center"><strong>Qty.</strong></p>
			</td>
			<td >
			<p align="center"><strong>Status </strong></p>
			</td>
			<td >
			<p align="center"><strong>Contract</strong></p>
			</td>
		</tr>
		<tr>
			<td >
			<p align="center">A-SPK-NU-M3</p>
			</td>
			<td >
			<p align="center">3</p>
			</td>
			<td >&nbsp;</td>
			<td >
			<p align="center">&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td >
			<p>A-SPK-NU-TNU+</p>
			</td>
			<td >
			<p align="center">3</p>
			</td>
			<td >&nbsp;</td>
			<td >
			<p align="center">&nbsp;</p>
			</td>
		</tr>
	</tbody>
</table>

<p>We have included the quick links below to help get you started:</p>

<p>Check out our <a data-saferedirecturl="https://www.google.com/url?q=https://www.youtube.com/playlist?list%3DPLEZu9lpZMVkJoPAbOnwsoHeZ0FuXMYP_Q&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNE1B8Hwe17BPnoAjB3YMIuk8WGfbQ" href="https://www.youtube.com/playlist?list=PLEZu9lpZMVkJoPAbOnwsoHeZ0FuXMYP_Q" target="_blank"> LookingPoint YouTube</a> channel for quick Webex Tutorials</p>

<p><a data-saferedirecturl="https://www.google.com/url?q=https://help.webex.com/landing/gettingstarted&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNE16tcKY5BuYLOvT8nEDkzGRSUm3g" href="https://help.webex.com/landing/gettingstarted" target="_blank">Getting Started Guides</a> and <a data-saferedirecturl="https://www.google.com/url?q=https://help.webex.com/landing/onlineclasses/upcomingClass/Working-Remotely&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNE1XeGBAXVnF1Z-sRNDqwdcSHnTvA" href="https://help.webex.com/landing/onlineclasses/upcomingClass/Working-Remotely" target="_blank">Online Classes</a>.&nbsp;</p>

<p><a data-saferedirecturl="https://www.google.com/url?q=https://ebooks.cisco.com/story/controlhubessentials/page/1&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNHoVnnAJ0A7B5siP7xyWvoXHtJ5mg" href="https://ebooks.cisco.com/story/controlhubessentials/page/1" target="_blank">Webex Control Hub Essentials Toolkit</a></p>

<p><a data-saferedirecturl="https://www.google.com/url?q=https://ebooks.cisco.com/story/webexessentials&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNEGsX1mjsNR0siRhIVpMl_NaJTuDw" href="https://ebooks.cisco.com/story/webexessentials" target="_blank">Webex Meetings Essentials eBook</a></p>

<p><a data-saferedirecturl="https://www.google.com/url?q=https://ebooks.cisco.com/story/meetingsadoptiontoolkit&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNHw6hRIfegYLJiATNr2wd6pC_Rilg" href="https://ebooks.cisco.com/story/meetingsadoptiontoolkit" target="_blank">Webex Meetings Adoption Toolkit</a></p>

<p><a data-saferedirecturl="https://www.google.com/url?q=https://help.webex.com/file/html/DXE/adoption/index&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNFcpkequw1UFu1PADQBHPr3FbiNIQ" href="https://help.webex.com/file/html/DXE/adoption/index" target="_blank">Adoption Guides &amp; Toolkits Library</a></p>

<p>Access your Webex Control Hub <a data-saferedirecturl="https://www.google.com/url?q=https://admin.webex.com/login&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNEmMDMJ6l83yHjbxyWONbxGc7UipQ" href="https://admin.webex.com/login" target="_blank">here</a> to manage settings, create users and view reports.</p>

<p>*If you are using the traditional Webex admin site, navigate to your company&rsquo;s Webex URL to login</p>

<p>Get Cisco Collaboration support <a data-saferedirecturl="https://www.google.com/url?q=https://collaborationhelp.cisco.com/&amp;source=gmail&amp;ust=1605175280559000&amp;usg=AFQjCNFPXGtY27wdQMHPZ2ygdnmgPaDCTQ" href="https://collaborationhelp.cisco.com/" target="_blank">here</a>.</p>

<p>We appreciate your business and look forward to serving you in the future.</p>

<p>Thank you,</p>

</body>
</html>